; For providing suggestions, new servers or networks see http://www.mirc.co.uk/help/serverlist.html

[timestamp]
date=07/07/2004

[networks]
n0=IRCnet

[success]
n0=irc.ircnet.su,4

[servers]
n0=irc.ircnet.suSERVER:irc.ircnet.su:6667GROUP:IrcNet.Ru
n1=irc.qwertylife.ruSERVER:irc.qwertylife.ru:6667GROUP:IrcNet.Ru
n2=irc.hippo.ruSERVER:irc.hippo.ru:6667GROUP:IrcNet.Ru
n3=irc.nov.ruSERVER:irc.nov.ru:6667GROUP:IrcNet.Ru
n4=RusIrc.Org.RuSERVER:RusIrc.Org.Ru:6667GROUP:IrcNet.Ru
n5=ircnet.bsim.ruSERVER:ircnet.bsim.ru:6667GROUP:IrcNet.Ru
n6=irc.tritiumnet.orgSERVER:irc.tritiumnet.org:6667GROUP:IrcNet.Ru
n7=irc.compot.ruSERVER:irc.compot.ru:6667GROUP:IrcNet.Ru
n8=irc.telenet.ruSERVER:irc.telenet.ru:6667GROUP:IrcNet.Ru
n9=irc.cln.ruSERVER:irc.cln.ru:6667GROUP:IrcNet.Ru
n10=irc.lianet.ruSERVER:irc.lianet.ru:6667GROUP:IrcNet.Ru
n11=irc.krasnogorsk.ruSERVER:irc.krasnogorsk.ru:6667GROUP:IrcNet.Ru
n12=irc.pavlino.ruSERVER:irc.pavlino.ru:6667GROUP:IrcNet.Ru
n13=irc.p-t-k.ruSERVER:irc.p-t-k.ru:6667GROUP:IrcNet.Ru
n14=irc.podolsk.ruSERVER:irc.podolsk.ru:6667GROUP:IrcNet.Ru
n15=irc.adenet.ruSERVER:irc.adenet.ru:6667GROUP:IrcNet.Ru

[recent]
n0=irc.ircnet.suSERVER:irc.ircnet.su:6667GROUP:IrcNet.Ru
n1=IrcNet.RUSERVER:irc.ircnet.su:6667GROUP:IrcNet.Ru
